Skip to content

Holy Synod

In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the Church of Russia and, following its example, many other Orthodox Churches are governed.

I. HISTORY OF THE HOLY SYNOD

The principle of summoning a synod or council of ecclesiastical persons to discuss some grave question affecting the Church goes back, of course, to the very beginning of her history. Since the day when the Apostles met at Jerusalem to settle whether Gentile converts were to keep the Old Law ( Acts 15:6-29 ), it had been the custom to call together such gatherings as occasion required. Bishops summoned synods of their clergy, metropolitans and patriarchs summoned their suffragans, and then since 325 there was a succession of those greatest synods, representing the whole Catholic world, that are known as general councils. But all these synods met only on certain occasions, for a short time, to discuss some one, or at most a few, of the burning questions. We shall find the predecessors of present Orthodox Holy Synods rather in permanent councils at the courts of certain chief bishops. Such councils formed themselves naturally, without any detriment to the monarchical principle. The bishop was always autocrat in his own diocese, the patriarch in his patriarchate. Nevertheless, when he had a number of wise and learned persons, clergy of his city, suffragan and titular bishops in his palace or near at hand, it was very natural that he should consult them continually, hear their advice, and then follow it or not as he thought best. Two examples of such advisory committees established permanently under their bishops are famous. The pope had at hand his suburban bishops, the Roman parish priests, and regionary deacons. Without going through the formality of summoning a diocesan or provincial synod he could always profit by their collected wisdom. He did so continually. From the fact that it was normally just these three bodies who joined to elect a new pope when the see was vacant they had additional importance, and their views gained additional weight. The assembly of these persons around the pope as a permanent institution was the Concilium apostolicœ sedis to which papal letters from the fifth to the eighth or ninth centuries often refer. The same name was, however, also used for specially summoned Roman provincial synods, which were quite a different thing. The Concilium apostolicœ sedis in the first sense evolved into the college of cardinals , who still form a kind of permanent synod for the pope to consult. But there has never been any idea of so radical a revolution as the government of the Roman Church by a synod. Once the pope was lawfully elected he was absolutely master. He could consult his cardinals if he thought fit, but after they had given their opinions he was still entirely free to do as he chose.

A nearer example for the Orthodox was a similar institution at Constantinople. As the œcumenical patriarchs gradually grew in importance, as they spread the boundaries of their jurisdiction and were able more and more plainly to assert a kind of authority over all Eastern Christendom, so was their palace filled with a growing crowd of suffragans, auxiliary and titular bishops, chorepiscopi, and archimandrites. Bishops from outlying provinces always had business at the patriarchal city. The presence of the imperial court naturally helped to attract ecclesiastical persons, as well as others, to Constantinople. The Arab and Turkish conquests in Egypt, Syria, and Asia Minor added further to the number of idle bishops at court. Refugees, having now nothing to do in their own sees, kept their title and rank, but came to swell the dependence of the œcumenical patriarch. So from the fifth century there was always a number of suffragans and titular bishops who established themselves permanently at Constantinople. Again, it was natural that these people should justify their presence and spend their time by helping the patriarch to administer his vast province and by forming a consulting synod always at hand to advise him. So at Constantinople, as at Rome, there was a kind of permanent synod, at first informal, then gradually recognized in principle. This was the "present synod ", "synod of inhabitants" ( synodos endemousa ), that became for many centuries an important element in the government of the Orthodox Church. As far back as the Council of Chalcedon (451) its existence and rights had been discussed. At that council Photius, Bishop of Tyre, asked the question: "Is it right to call the assembly of dwellers in the imperial city a synod ?" Tryphon of Chios answered: "It is called a synod and is assembled as such." The Patriarch Anatolius said: "The assembly" (he avoids calling it a synod ) "fortifies from on high the most holy bishops who dwell in the mighty city when occasion summons them to discuss certain ecclesiastical affairs, to meet and examine each, to find suitable answers to questions. So no novelty has been introduced by me, nor have the most holy bishops introduced any new principle by assembling according to custom " ( Mansi, VII, 91 sqq.). The council then proceeded with the business in hand without expressing either approval or dislike of the permanent synod at Constantinople (Kattenbusch, "Konfessionskunde", I, 86). Such was very much the attitude of the Church generally as long as the Endemusa Synod lasted. It in no way affected the legal position of the Patriarch of Constantinople, nor was it in any sense a government of his patriarchate by synod. In this case too, as at Rome, the consulting synod had no rights. The patriarch governed his subjects as autocrat, had the same responsibilities as other patriarchs. If he chose to discuss matters beforehand with "the most holy bishops who dwell in the mighty city" that proceeding concerned no one else. So the Endemusa Synod continued to meet regularly and became eventually a recognized body. So little did the patriarchs fear a lessening of their authority from it that it was to them rather an additional weapon of aggrandizement. There was a certain splendour about it. The œcumenical patriarch could contemplate the college of cardinals marshalled around the Western throne with greater complacency when he remembered his hagiotatoi endemountes episkopoi . Much more important was the fact that his orders and wishes could be constantly announced to so many obedient retainers. And bishops from outlying parts of the patriarchate who spent a short time at Constantinople, approached their chief through the synod ; they too were invited or commanded to attend its sessions as long as they were in the city. So they heard the patriarch's addresses, received his commands, and carried back to their distant homes a great reverence for the lord of so many retainers. Kattenbusch considers the Endemusa Synod an important element in the patriarch's advancement. "He conceived the brilliant idea of organizing these bishops into a Synod so that with their help he could interfere in almost any circumstances of all dioceses and eparchies with a certain appearance of authority" (loc. cit., 86). The Endemusa Synod was abolished only in quite recent times as part of the general reorganization of the patriarch's ecclesiastical and civil jurisdiction since the hatti-humayun of 1856.

This permanent synod then may be considered as a kind of predecessor of the modern Orthodox Holy Synods. It had accustomed people to the idea of such assemblies of bishops and made the acceptance of the new synods among so conservative a folk as the Orthodox possible. But the present Holy Synods are in no sense continuations of the Endemusa. In spite of a general likeness there is this fundamental difference between the old synods and the new ones: the Endemusa had no sort of jurisdiction ; it was simply a consulting body, itself entirely subject to the monarchical patriarch. The modern Holy Synods, on the other hand, are the supreme lawgiving authorities over their Churches; they have absolute authority over every metropolitan and bishop. Laws in Churches that have such synods are made, not by the will of an autocrat, but by a majority of votes in synod. It is in short — what the older Church never dreamed of — government by Parliament.

The beginning of Holy Directing Synods was made by Peter the Great for the Church of Russia. The Russian Synod is the oldest, and the example was followed long afterwards by other Orthodox Churches. Peter the Great (1689-1725), as part of his great reform of the empire, set about reforming the national Church too. This reform was openly, frankly, in the direction of subjecting the Church to the State, that is to himself. His modern and liberal ideas never went to the length of modifying his own absolute authority. His idea was rather that of a paternal tyranny: he meant to use his rights as autocrat in order to force German and Western principles and improvements on an unwilling people, for their own good. So the rigidly conservative Russian found himself in the difficult position (not the only case in history) of being bitterly opposed to the autocrat's liberalism while basing his opposition on the principle of autocracy. The clergy — always conservative, especially in the Orthodox Churches — had already long led this opposition to the rationalist "German tsar". Then the tsar set to work to crush their power by reforming the Church and making it a department of the State.

The Church of Russia in the first period (988-1589) had formed part of the Byzantine Patriarchate. By the sixteenth century Russia had become a great empire, whereas Constantinople was now in the hands of the Turks. So the Russians, especially their tsar, thought that such a dependence no longer suited the changed conditions. Feodor Ivanovitch (1584-1598) wrote to Jeremias II, Patriarch of Constantinople (1572-1579, 1580-1584, 1586-1595), demanding recognition of the independence of the Russian Church. Jeremias, though unwilling to lose so great a province, understood that he had no chance of resisting the tsar's demand, made the best of a bad business, and comforted himself by accepting a heavy bribe. It was the first of a long series of dismemberments of the Byzantine Patriarchate. Jeremias's successors have often had to submit to such losses; in modern times they have not even had the comfort of a bribe. So in 1589 the metropolitan See of Moscow became an independent patriarchate. The Orthodox rejoiced; the new patriarchate was admitted everywhere as fifth, after Jerusalem, leaving the first place to Constantinople; they explained that now the sacred pentarchy, the (not really very) ancient order of five patriarchs, was restored; Moscow had arisen to atone for the fall of Rome. The restored pentarchy was not destined to last very long. From 1589 to 1700 the Russian Church was ruled by the Patriarch of Moscow. In 1700 Adrian, the last patriarch, died. Peter the Great had already conceived the idea of his Holy Synod, so, instead of allowing a successor to be appointed, he named various temporary, administrators till his scheme should be ready. First the Metropolitan of Sary, then the Metropolitan of Ryazan administered the patriarchate during this period of twenty-one years. Peter did not allow either of them to make any new laws or take any steps of importance. Meanwhile he himself reorganized the Church, like his army and his government, on a German model. He abolished many monasteries, brought the control of all ecclesiastical property under the State, modified the administration of dioceses, appointed, deposed, and transferred bishops as he liked. At last on 25 Jan., 1721, the ukase appeared, abolishing the patriarchate and establishing a Most Holy Directing Synod in its place. The idea of this synod (obviously a quite different thing from the traditional synods that met at intervals to examine some special question), like most of Peter's reforms, came from Germany. Luther had proposed commissions of pastors and laymen to be sent by the head of the State (the Elector of Saxony in the first instance, 1527) to hold visitations of districts in the interest of the sect. Out of these commissions grew the Consistories . They are meant to take the place of bishops and to have episcopal authority, as far as such a thing is possible in Lutheranism. They judge "all cases which belonged to ecclesiastical jurisdiction of old" (Richter, "Gesch. der evangel. Kirchenverfassung", p. 82), can excommunicate, and could in the eighteenth century punish by torture, fines, and prison. They are appointed by the secular government, have a state official, the "Kommissarius" or procurator, at their head, with a notary, and consist of superintendents, pastors, theologians, and lawyers, all appointed by the Government. The Russian Holy Synod is an exact copy of this. Its object was to bring the Church into absolute dependence on the State. Under this synod the Russian Church is certainly the most Erastian religious body in the world. As soon as he had established the synod, Peter wrote to Jeremias III of Constantinople announcing its erection, demanding his recognition of it, and that it should be recognized equally by the other patriarchs. Jeremias made no difficulty. In 1723 he published an encyclical declaring that the Russian Synod "is and is named our brother in Christ, a holy and sacred Council. It has authority to examine and determine questions equally with the four apostolic holy Patriarchs. We remind and exhort it to respect and follow the laws and customs of the seven holy General Councils and all other things that the Eastern Church observes" (Silbernagl, p. 102). So the principle of a Holy Directing Synod was accepted by the Orthodox Church. It was to take the place of a patriarch and to have patriarchal authority. Such was not, however, the tsar's idea. When the Russian bishops petitioned him to restore the Patriarchate of Moscow he struck his breast and exclaimed: "Here is your Patriarch" (Kattenbusch, p. 190, note). Nor has any Holy Synod in Russia ever been allowed any sort of independent authority over the Church. The synod is always the agent of the State's power.

II. THE RUSSIAN HOLY SYNOD

This is the model of the others. The ukase of 1721 is still the law determining its rights and duties. An examination of this will show how radically Erastian the whole arrangement is. The ukase begins by explaining what the synod is and giving the reasons for its establishment. The government of many is better than that of one; moreover, if the Church has one head it is difficult for the State to control it. Countless abuses in the Russian Church have made this reform not only desirable but absolutely necessary. The second part of the ukase describes what causes are subject to the jurisdiction of the synod. The general ones are that it has to see that all things in Russia take place according to the law of Christ, to put down whatever is contrary to that law, and to watch over the education of the people. The special categories subject to the synod are five:

  • (1) bishops ;
  • (2) priests, deacons, and all the clergy ;
  • (3) monasteries and convents ;
  • (4) schools, masters, students, and also all preachers;
  • (5) the laity inasmuch as they are affected by church law (questions of marriage, etc.).

The third part of the document describes the duties, rights, and methods of the synod (Gondal, "L'Eglise russe", p. 42; Kattenbusch, p. 191). The synod meets at Petersburg. Its members are partly ecclesiastical persons, partly laymen. All are appointed by the tsar. Originally there were to be twelve ecclesiastical members; but this number has been constantly changed at the tsar's pleasure. A ukase of 1763 determined that there should be at least six ecclesiastical members. The Metropolitans of St. Petersburg, Moscow, Kiev, and the Exarch of Georgia are always members (these persons, as all bishops, are appointed by the Government); one or two other archbishops, a titular metropolitan, the tsar's confessor, the head chaplain of the army and navy, and some other bishops make up the number. Bishops who have dioceses may only attend the meetings of the synod for half the year. During the other half they must return to their sees. The lay members consist of the procurator ( Oberprocuror ) and a number of commissioners. The eldest metropolitan present is chairman but has no more authority than any other bishop. In spite of the protests of Russian theologians it is evident that the real head of the synod is the procurator. He is always a layman, generally an officer in the army. He sits as representing the Government, and must be present at all meetings. The procurator has to prepare and examine beforehand all questions to be discussed; he can quash any proceedings at once, can forbid any law to be passed till he has consulted his — and the synod's — imperial master about it. He is assisted in his work by a chief secretary, an "executor", two secretaries, and other officials, all of course laymen like himself. So obvious is it that the procurator is really the head of the synod that Russians themselves (except the theologians who write to defend their Church from the charge of Erastianism ) are quite conscious of it. When Mr. Palmer was in Russia it was a common joke to point to the procurator in his officer's uniform and say: "That is our patriarch" (Palmer, "Visit to the Russian Church ", 1895, pp. 48, 73, 221). Every member of the Holy Synod before taking his place in it has to swear this oath : "I swear by the Almighty and by His holy Gospel that I will do my duty in all assemblies, decisions and discussions of the Spiritual law-giving Synod, that I will seek only truth and justice, that I will act according to my conscience without respect of persons, according to the laws of the Synod approved by his Imperial Majesty. I swear by the living God that I will undertake all business of the law-giving Synod with zeal and care. I promise as servant and subject fidelity and obedience to my true and natural master the Tsar and Emperor of all Russia and his illustrious successors, and to those whom he may appoint by virtue of his undoubted right in this matter. I acknowledge him as supreme judge in this spiritual assembly . I swear by the all-knowing God that I understand this oath according to the full force and meaning which the words have to all who read or hear them" (Silbernagl, op. cit., pp. 104-105).

Of the Erastian nature of the Russian Holy Synod, then it would seem that there can be no doubt ; and since the whole Church of Russia, every bishop, monastery, and school, is submitted absolutely and without appeal to the synod, it is not unjust to describe it as the most Erastian religious body in the world. This statement, however, much offends many modern Russian theologians. A century or so ago they accepted the tyranny of the tsar over Church as well as over State as a matter of course; nor did they seem to be much distressed by it. Now, contact with Western theology, the spread of better ideas among them, and study of the Fathers have evoked in Russia too the ideal of the Church as a perfect society, a city of God on earth, too sacred to be placed under the secular government. The result is that some Russians, candidly admitting the hopeless Erastianism of Peter the Great's arrangement, demand its abolition and the restoration of the Patriarchate of Moscow. Agreeing with Peter the Great that if the Church has one head it is difficult for the State to control it, they demand one head for that very reason. One hears constantly of this movement in favour of a restored patriarchate in Russia (see, for instance, the "Echos d'Orient" for 1901, pp. 187, 232; for 1905, pp. 176, etc.; and Palmieri, "La Chiesa Russa", chap. ii). But there is another class of Russians whose loyalty to their Church leads them to defend her under any circumstances, even those of Peter the Great's tyrannical arrangement. To them everything is satisfactory, the Holy Synod a free ecclesiastical tribunal, the relations between Church and State in Russia the ideal ones for a Christian and Orthodox land. Erastianism, they protest indignantly, is a libellous misrepresentation by Catholic controversialists (most Protestants make the same accusation, by the way). Of these apologists is Dr. Alexis von Maltzew, Provost of the Russian Church at Berlin, certainly one of the most learned and sympathetic of modern Orthodox theologians. Provost Maltzew constantly returns to the question of this alleged Erastianism ( Cäsaropapismus is the German term used by him). His defence is summarized especially in his "Antwort auf die Schrift des hochw. Herrn Domcapitulars Röhm" (Berlin, 1896), §3 (Die Synode) and §4 (Staat und Kirche). The chief points upon which he insists are that only members of the hierarchy can vote in the synod, that the Oberprocuror has no power to compel the bishops, that the synod can even (if the tsar is absent) arrest and try the Oberprocuror, that the synod has no independent authority in dogmatic questions — as successor of the Patriarch of Moscow it inherits neither more nor less than his rights in matters of canon law; where dogma is concerned the other patriarchs must be consulted too — that Peter the Great sought and obtained the consent of the patriarchs for his synod, and finally that: "Only he who knows the strict order, the admirable discipline, the stable organism that distinguish the Orthodox Church of Russia, can properly appreciate the beneficent work done by the Holy Synod under the exalted protection of the Orthodox Emperor" (op. cit., p. 19). With every sympathy for the provost's loyalty to his Church, one would answer this by saying that a synod of which all members are appointed by the State, whose members take such an oath as the one quoted above, whose acts can at any moment be quashed by the government agent, is not an independent authority. Certainly Peter's idea in founding the Holy Synod was to put an end to the old Imperium in imperio of the free Church, and to the patriarch who had become almost a rival of the tsar. Peter meant to unite all authority in himself, over Church as well as State; and the Russian Government has continued his policy ever since. Never has the Church been allowed the shadow of independent action. Through his Oberprocuror and synod the tsar rules his Church as absolutely as he rules his army and navy through their respective ministries. That most members of the synod are bishops is as natural as that most members of the ministry of war are generals — the tsar appoints both in any case. It must be admitted that in a country so exclusively committed to one religion as is Russia there are advantages in Erastianism. It is quite true that the synod (except by such small ways as the canonization of saints ) does not touch dogma ; to do so would be to provoke a schism with the patriarchs and the other Orthodox Churches. Russia has the same faith of the seven holy councils as Constantinople, Greece, Bulgaria, etc. And in questions of canon law it is a great advantage to have the strong arm of the State to carry out decrees. There can be no opposition, no persecution by the Government, of a Church whose laws are countersigned by the Oberprocuror. On the contrary the State — should one not perhaps say: the other departments of the State? — is at hand if it is wanted. Provost Maltzew is right. The Russian Church is extraordinarily orderly, well-organized, uniform. The synod deposes bishops, silences preachers, sends people to monasteries, excommunicates ; and if there is trouble the minister of police steps in.

The jurisdiction of the Holy Synod extends over every kind of ecclesiastical question and over some that are partly secular. All bishops, priests, clerks, monks, and nuns have to obey the synod absolutely under pain of deposition, suspension, excommunication, or maybe even imprisonment. The synod's chief duties are to watch over the preservation of the Orthodox faith, the instruction of the people, the celebration of feasts, and all questions of Church order and ritual. It has to suppress heresies, examine alleged miracles and relics, forbid superstitious practices. All Orthodox theological works are subject to its censorship. The synod further administers all church property, controls the expenditure, is responsible for the fabric of churches and monasteries. It presents candidates for episcopal sees, prelacies, and the office of archimandrite, to the tsar for nomination, and can examine such candidates as to their fitness. It is the last court of appeal against bishops or other ecclesiastical superiors, can advise, warn, and threaten any bishop, and grant all manner of dispensations and indulgences. But to make new laws even in church matters, it needs the tsar's assent. All processes for heresy, blasphemy, superstition, adultery, divorce, and all matrimonial causes are brought to the synod. Questions of testaments, inheritance, and education are settled by the synod in agreement with the Senate and are controlled further by the tsar's consent. To administer all these matters the synod has various subcommittees. It has an economic college for questions of church property and a committee of control that re-examines the matter. These committees consist of lawyers, chancellors, secretaries, treasurers, architects (for the buildings), etc. They are, of course, entirely subject to the synod. Since 1909 bishops have to send all money for stipends (selling candles, prayers for the dead, free offerings, collections, alms-boxes) to the synod to be redistributed. Expenses and profits of ecclesiastical schools are also controlled by a committee of the synod. It pays for printing service-books and many spiritual works ( prayer books and so on), also for all imperial ukases that affect the Church. It has special commissions for Moscow, Georgia, and Lithuania. There are two synodal presses, at Petersburg and Moscow, where all Orthodox religious books must be printed, after they have passed the censor. The profits of these presses go to assist poor churches. For the censorship, finally, there are offices at Petersburg, Moscow, and Kiev. Throughout Russia the synod is named in the liturgy instead of a patriarch.

It will be seen then that the submission of the Russian Church to the synod is so complete that the synod's relation to the State involves that of the whole Church.

III. THE GREEK HOLY SYNOD

The first other Orthodox Church to imitate the Russian Government by synod was that of Greece. The national assemblies of free Greece in 1822 and 1827 began the process of making their Church independent of the Patriarch of Constantinople. In 1833 the Greek Parliament formally rejected the patriarch's authority and set up a Holy Directing Synod in exact imitation of Russia. After much dispute the patriarch gave in and acknowledged the Greek synod, in 1850. Since then the Church of Greece is governed by a Holy Synod exactly as is the Church of Russia. A law in 1852 regulated its rights and duties. It meets at Athens under the presidency of the metropolitan of that city. Four other bishops are appointed by the Government as members for a year by vote. The members take an oath of fidelity to the king and government. Their deliberations are controlled by a royal commissioner, who is a layman chosen by government, just like the Russian oberprocuror. No act is valid without the commissioner's assent. There are also secretaries, writers, and a servant all appointed by the State. The Holy Synod is the highest authority in the Greek Church and has the same rights and duties as its Russian model. It is named in the liturgy instead of a patriarch. Professor Diomedes Kyriakos ( Ekkl. Historia , III, 155 sqq.) has tried to defend his Church from the charge of Erastianism with even less success (and certainly with less reasonableness and moderation) than Provost Maltzew. (See GREECE.)

IV. OTHER HOLY SYNODS

All the independent Orthodox Churches formed during the nineteenth century have set up Holy Synods. The Churches in the Austro-Hungarian Monarchy (Karlowitz since 1765, Hermannstadt, 1864, Czernowitz, 1873) form synods of their bishops to regulate affairs; but, as in this case there is no interference of the Government, the situation is different. These synods are merely free conferences in which all the bishops of each Church take part. The arrangement of the Bulgarian Church (since 1870) is also different, inasmuch as its exarch has a certain amount of individual authority — approaching the position of a patriarch — and there are two governing assemblies. The Holy Synod, under the presidency of the exarch, has four other members, all bishops elected by their fellows for periods of four years. They meet regularly once a year, and exceptionally on other occasions. This synod has absolute authority over the Bulgarian Church in these matters: election of bishops, questions of faith, morals, and rite, ecclesiastical discipline, education of the clergy, censorship of books, marriage questions, and disputes among the clergy. The other body, the Exarch's Council, also under his presidency, has six lay members elected by the people and clergy, confirmed by the Government for four years. The council determines questions of education, building and maintenance of churches, and church finance. Neither body may publish any order without consent of the Government; but their composition, the appointment of members, and authority of the exarch show that the Bulgarian Church is less Erastian than her sisters of Russia and Greece. The Church of Servia (since 1879) has five bishops, of whom the Metropolitan of Belgrade is primate. All meet in the Holy Synod under his presidency once a year. The synod appoints bishops and regulates all other ecclesiastical questions. The Rumanian Church (since 1885) has the same arrangement. The president of the synod is the Metropolitan of Wallachia, the other primate (Metropolitan of Moldavia) and all the six remaining bishops are members. Its decisions must have the consent of the Government. The minister of religion attends the sessions, but only as a consultor. Lastly, the four bishops of Herzegovina and Bosnia (independent since 1880) meet in a kind of synod, called consistory, under the presidency of the Metropolitan of Sarajevo. In this case the (Austrian) Government does not interfere at all.

Although the synods of Bulgaria, Servia, and Rumania have a certain dependence on the State (whose sanction is necessary for the promulgation of their edicts), there is not in their case anything like the shameless Erastianism of Russia and Greece. Between these two the only question is whether it be more advantageous for the Church to be ruled by an irresponsible tyrant or a Balkan Parliament. Lastly, it may be noticed, the church government by synod is a principle destined to flourish among the Orthodox. The secular governments of Orthodox countries encourage it and approve of it, for obvious reasons. It makes all the complicated questions of church establishment and endowment in the new Balkan States comparatively easy to solve; it has a fine air of democracy, constitutionalism, parliamentary government, that appeals enormously to people just escaped from the Turk and full of such notions. It seems then that the old patriarchal idea will linger on at Constantinople, Alexandria, Antioch, Jerusalem (though even here, in its original homes, it is getting modified in a constitutional direction), but that all new movement in the Orthodox Church will be more and more towards the principles borrowed by Peter the Great from Lutheranism. The vital argument against Holy Directing Synods is their opposition to the old tradition, to the strictly monarchic system of the Church of the Fathers. Strange that this argument should be ignored by people who boast so confidently of their unswerving fidelity to antiquity. "Our Church knows no developments", they told Mr. Palmer triumphantly in Russia. One could easily make a considerable list of Orthodox developments in answer. And one of the most obvious examples would be the system of Holy Synods. What, one might ask, would their Fathers have said of national Churches governed by committees of bishops chosen by the State and controlled by Government officials?

More Volume: H 539

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

3

Hédelin, François

Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...

Hélinand

A celebrated medieval poet, chronicler, and ecclesiastical writer; born of Flemish parents ...

Hélyot, Pierre

(Usually known as HIPPOLYTE, his name in religion ) Born at Paris, in 1660; died there 5 ...

× Close

1

Hôpital, Guillaume-François-Antoine de L'

Marquis de Sainte-Mesme and Comte d'Entremont, French mathematician; b. at Paris, 1661; d. at ...

× Close

1

Höfler, Konstantin von

An historian; born at Memmingen, Bavaria, 26 March, 1811; died at Prague, 29 December, 1898. ...

× Close

3

Hübner, Count Alexander

An Austrian statesman, born 26 Nov., 1811; died 30 July, 1892. He was educated at Vienna, and ...

Hüffer, Hermann

An historian and jurist; born 24 March, 1830, at Münster in Westphalia ; died at Bonn, 15 ...

Hülshoff, Annette Elisabeth von

(DROSTE-HÜLSHOFF) A poetess; born at Schloss Hülshoff near Münster in ...

× Close

Ha 119

Haüy, René-Just

Mineralogist; b. at Saint-Just (Oise), 28 Feb., 1743; d. at Paris, 3 June, 1822. His father was a ...

Haüy, Valentin

Founder of the first school for the blind, and known under the endearing name of "Father and ...

Haarlem

DIOCESE OF HAARLEM (HARLEMENSIS). One of the suffragan sees of the Archdiocese of Utrecht ...

Habacuc

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Habakkuk

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Haberl, Francis Xavier

An historian of sacred music, editor, born at Oberellenbach, Lower Bavaria, 12 April, 1840; died ...

Habington, William

Poet and historian; born at Hindlip, Worcestershire, 1605; died 1654; son of Thomas Habington ...

Habit

Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a ...

Habor River

[Hebrew habhor ; Septuagint 'A Bwr : 2 Kings 17:6 , 'A Biwr : 2 Kings 18:11 ; X aBwr : ...

Haceldama

Haceldama is the name given by the people to the potter's field, purchased with the price of the ...

Hadewych, Blessed

(HADEWIG, HEDWIG). Prioress of the Premonstratensian convent of Mehre (Meer), near ...

Hadrian

Martyr, died about the year 306. The Christians of Constantinople venerated the grave of this ...

Hadrian, Publius Ælius

Emperor of the Romans; born 24 January, A. D. 76 at Rome ; died 10 July, 138. He married his ...

Hadrumetum

(ADRUMETUM, also ADRUMETUS). A titular see of Byzacena. Hadrumetum was a Phoenician colony ...

Haeften, Benedict van

(Haeftenus). Benedictine writer, provost of the Monastery of Afflighem, Belgium ; born at ...

Hagen, Gottfried

Gottfried Hagen, town clerk of Cologne, and author of the Cologne "Reimchronik" (rhymed ...

Haggai

Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...

Haggith

This is the ordinary form of the name in the English Bible ; it corresponds better to the ...

Hagiography

The name given to that branch of learning which has the saints and their worship for its object. ...

Hague, The

(French LA HAYE; Dutch 's GRAVENHAGE, "the Count's Park"; Latin HAGA COMITIS) Capital and ...

Hahn-Hahn, Ida

Countess, convert and authoress, born 22 June, 1805; died 12 January, 1880. She was descended ...

Haid, Herenaus

Catechist, born in the Diocese of Ratisbon , 16 February, 1784; died 7 January, 1873. His ...

Hail Holy Queen

The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...

Hail Mary

The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...

Haimhausen, Karl von

(Corrupt form of Aymausen .) German missionary; b. at Munich, of a noble Bavarian family, ...

Hair (in Christian Antiquity)

The subject of this article is so extensive that there can be no attempt to describe the types of ...

Hairshirt

(Latin cilicium ; French cilice ). A garment of rough cloth made from goats' hair and ...

Haiti

( Spanish Santo Domingo, Hispaniola .) An island of the Greater Antilles. I. STATISTICS ...

Haito

(HATTO). Bishop of Basle; b. in 763, of a noble family of Swabia; d. 17 March, 836, in the ...

Hakodate

Situated between 138º and 157º E. long., and between 37º and 52º N. lat., ...

Hakon the Good

King of Norway, 935 (936) to 960 (961), youngest child of King Harold Fair Hair and Thora ...

Halicarnassus

A titular see of Caria, suffragan of Stauropolis. It was a colony from Trœzen in ...

Halifax

(HALIFAXIENSIS) This see takes its name from the city of Halifax which has been the seat of ...

Hallahan, Margaret

Foundress of the Dominican Congregation of St. Catherine of Siena (third order); b. in London, ...

Haller, Karl Ludwig von

A professor of constitutional law, b. 1 August, 1768, at Berne, d. 21 May, 1854, at Solothurn, ...

Hallerstein, August

(Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...

Halloween

[ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...

Halloy, Jean-Baptiste-Julien D'Omalius

Belgian geologist, b. at Liège, Belgium, 16 February, 1783; d. at Brussels, 15 January, ...

Halma, Nicholas

French mathematician; born at Sedan, 31 December, 1755; died at Paris, 4 June, 1828. He was ...

Ham, Hamites

I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...

Hamar, Ancient See of

(HAMARCOPIA; HAMARENSIS). Hamar in Norway, embraced Hedemarken and Christians Amt, and was ...

Hamatha

(AMATHA). A titular see of Syria Secunda, suffragan of Apamea. Hamath was the capital of a ...

Hambley, Ven. John

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

Hamburg

A city supposed to be identical with the Marionis of Ptolemy, was founded by a colony of fishermen ...

Hamilton, John

Archbishop of St. Andrews; b. 1511; d. at Stirling, 1571; a natural son of James, first Earl of ...

Hamilton, Ontario, Diocese of

(Hamiltonensis). Located in Ontario, Canada ; a suffragan of Toronto. It comprises the counties ...

Hammer-Purgstall, Joseph, Baron von

A distinguished Austrian Orientalist ; b. at Graz, 9 June, 1774; d. at Vienna, 23 November, ...

Hammurabi

( Ha-am-mu-ra-bi ) The sixth king of the first Babylonian dynasty; well known for over ...

Hamsted, Adrian

Founder of the sect of Adrianists; born at Dordrecht, 1524; died at Bruges, 1581. We know ...

Haneberg, Daniel Bonifacius von

A distinguished German prelate and Orientalist of the nineteenth century, b. At Tanne near ...

Hanover

The former Kingdom of Hanover has been a province of the Prussian monarchy since 20 September, ...

Hanse, Blessed Everald

Martyr ; b. in Northamptonshire; executed 31 July, 1581. He was educated at Cambridge, and was ...

Hansiz, Markus

Historian, b. at Volkermarkt, Carinthia, Austria, 25 April, 1683; d. at Vienna, 5 September, ...

Hanthaler, Chrysostomus

(JOHANNES ADAM.) A Cistercian, historical investigator and writer; b. at Marenbach, Austria, ...

Hanxleden, Johann Ernest

Jesuit missionary in the East Indies: b. at Ostercappeln, near Osnabrück, in Hanover, ...

Happiness

( French bonheur ; German Glück ; Latin felicitas ; Greek eutychia, eudaimonia ). ...

Haraldson, Saint Olaf

Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...

Harbor Grace

(Portus Gratiæ) Diocese in Newfoundland, erected in 1856. It comprises all the northern ...

Hardee, William J.

Soldier, convert, b. at Savannah, Georgia, U.S.A. 1817, d. at Wytheville, Virginia, 6 Nov., ...

Hardey, Mary Aloysia

Of the Society of the Sacred Heart, who established all the convents of her order, up to the ...

Harding, St. Stephen

Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...

Harding, Thomas

Controversialist; b. at Combe Martin, Devon, 1516 d. at Louvain, Sept., 1572. The registers of ...

Hardman, Mary Juliana

Known in religion as Sister Mary; b. 26 April, 1813; d. 24 March, 1884; was the daughter of John ...

Hardouin, Jean

Jesuit, and historian; b. at Quimper, Brittany, 23 Dec., 1646, son of a bookseller of that town; ...

Hardyng, John

An English chronicler; b. 1378; d. about 1460. He was of northern parentage and entered the ...

Hare Indians

A Déné tribe which shares with the Loucheux the distinction of being the ...

Harland, Henry

Novelist, b. of New England parentage, at St. Petersburg, 1 Mar., 1861; d. at San Remo, 20 Dec., ...

Harlay, Family of

An important family of parliamentarians and bishops, who deserve a place in religious ...

Harlez de Deulin, Charles-Joseph de

A Belgian Orientalist, domestic prelate, canon of the cathedral of Liège, member of the ...

Harmony

(Greek, harmonia ; Latin, harmonia ) A concord of sounds, several tones of different ...

Harney

(1) William Selby Harney Soldier, convert ; b. near Haysboro, Tennessee, U.S.A. 27 August, ...

Harold Bluetooth

(B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...

Harold, Francis

Irish Franciscan and historical writer, d. at Rome, 18 March, 1685. He was for some time ...

Harpasa

A titular see of Caria, suffragan of Stauropolis. Nothing is known of the history of this ...

Harper, Thomas Morton

Priest, philosopher, theologian and preacher. Born in London 26 Sept., 1821, of Anglican ...

Harrington, Ven. William

English martyr ; b. 1566; d. 18 February, 1594. His father had entertained Campion at the ...

Harris, Joel Chandler

Folklorist, novelist, poet, journalist; born at Eatonton, Georgia, U.S.A. 1848; died at Atlanta, ...

Harrisburg

(Harrisburgensis.) Established 1868, comprises the Counties of Dauphin, Lebanon, Lancaster, ...

Harrison, James

Priest and martyr ; b. in the Diocese of Lichfield, England, date unknown; d. at York, 22 ...

Harrison, William

Third and last archpriest of England, b. in Derbyshire in 1553; d. 11 May, 1621. He was ...

Harrowing of Hell

This is the Old English and Middle English term for the triumphant descent of Christ into hell ...

Hart, William

Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...

Hartford

Diocese of Hartford, established by Gregory XVI, 18 Sept., 1843. When erected it embraced the ...

Hartley, Ven. William

Martyr ; b. at Wyn, in Derbyshire, England, of a yeoman family about 1557; d. 5 October, 1588. ...

Hartmann von Aue

A Middle High German epic poet and minnesinger; died between 1210 and 1220. Little is known ...

Hartmann, Georg

Mechanician and physicist ; b. at Eckoltsheim, Bavaria, 9 Feb. 1489; d. at Nuremberg, 9 ...

Hasak, Vincenz

Historian, b. at Neustadt, near Friedland, Bohemia, 18 July, 1812; d. 1 September, 1889, as ...

Haschka, Lorenz Leopold

A poet-author of the Austrian national anthem; b. at Vienna, 1 Sept. 1749, d. there 3 Aug., ...

Haspinger, Johann Simon

A Tyrolese priest and patriot ; b. at Gries, Tyrol, 28 October, 1776; d. in the imperial palace ...

Hassard, John Rose Greene

An editor, historian; b. in New York, U.S.A. 4 September, 1836; d. in that city, 18 April, 1888. ...

Hasslacher, Peter

Preacher; b. at Coblenz, 14 August, 1810; d. at Paris, 5 July, 1876. He was one of that band of ...

Hatred

Hatred in general is a vehement aversion entertained by one person for another, or for ...

Hatto

Archbishop of Mainz ; b. of a noble Swabian family, c. 850; d. 15 May, 913. He was educated at ...

Hatton, Edward Anthony

Dominican, apologist ; b. in 1701; d. at Stourton Lodge, near Leeds, Yorkshire, 23 October, ...

Hauara

A titular see of Palestina Tertia, suffragan of Petra. Peutinger's map locates a place of ...

Haudriettes

A religious congregation founded in Paris early in the fourteenth century by Jeanne, wife of ...

Haughery, Margaret

Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...

Hauréau, Jean-Barthélemy

Historian and publicist; b. at Paris, 1812; d. there, 1896. He was educated at the Louis le Grand ...

Hautecombe

(Altacomba, Altæcombæum) A Cistercian monastery near Aix-les-Bains in Savoy, ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hauteserre

(ALTESERRA). Antoine Dadin d'Hauteserre Born 1602, died 1682; a distinguished French historian ...

Hauzeur, Mathias

A Franciscan theologian, b. at Verviers, 1589; d. at Liège 12 November, 1676, for many ...

Havana

Diocese of Havana (San Cristóbal de la Habana) — Avanensis The city of Havana is ...

Havestadt, Bernhard

German Jesuit ; b. at Cologne, 27 February, 1714; died at Münster after 1778. He entered ...

Hawarden, Edward

(HARDEN). Theologian and controversialist, b. in Lancashire, England, 9 April, 1662; d. in ...

Hawes, Stephen

Poet; b. in Suffolk about 1474; d. about 1523. Very little is known of his life. He was educated ...

Hawker, Robert Stephen

Poet and antiquary; b. at Plymouth 3 December, 1803, d. there 15 August, 1875, son of Jacob ...

Hawkins, Sir Henry

Raised to the peerage as Lord Brampton, eminent English lawyer and Judge, b. at Hitchin, ...

Hay, Edmund and John

(1) Edmund Hay Jesuit, and envoy to Mary Queen of Scots, b. 1540?; d. at Rome, 4 Nov., 1591. he ...

Hay, George

Bishop and writer, b. at Edinburgh, 24 Aug., 1729; d. at Aquhorties, 18 Oct., 1811. His parents ...

Haydn, Franz Joseph

Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, ...

Haydn, Johann Michael

A younger brother of Franz Joseph Haydn ; born at Rohrau, Austria, 14 September, 1737; died at ...

Haydock, George Leo

Priest and Biblical scholar; b. 11 April, 1774, at Cottam, near Wood Plumpton, Lancashire; d. 29 ...

Haydock, Venerable George

English martyr ; born 1556; executed at Tyburn, 12 February, 1583-84. He was the youngest son of ...

Haymo

( Or Haimo). A Benedictine bishop of the ninth century; d. 26 March, 853. The exact date ...

Haymo of Faversham

English Franciscan and schoolman, b. at Faversham, Kent; d. at Anagni, Itlay, in 1243, according ...

Haynald, Lajos

Cardinal, Archbishop of Kalocsa-Bács in Hungary ; b. at Szécsény, 3 ...

Hazart, Cornelius

Controversialist, orator, and writer, b. 28 October, 1617, at Oudenarde in the Netherlands ; ...

× Close

He 165

Healy, George Peter Alexander

An American portrait and historical painter, b. at Boston, 15 July, 1808; d. at Chicago, 14 June ...

Hearse, Tenebrae

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Heart of Jesus, Devotion to the

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Heart of Mary, Congregations of

I. Sisters of the Holy Heart of Mary Founded in 1842 at Nancy, by Mgr Menjaud, Bishop of ...

Heart of Mary, Devotion to the

As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...

Heath, Ven. Henry

English Franciscan and martyr, son of John Heath; christened at St. John's, Peterborough, 16 ...

Heaven

This subject will be treated under seven headings: I. Name and Place of Heaven; II. Existence of ...

Hebrew Bible

As compared with the Latin Vulgate , the Hebrew Bible includes the entire Old Testament with ...

Hebrew Language and Literature

Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all ...

Hebrews, Epistle to the

This will be considered under eight headings: (I) Argument; (II) Doctrinal Contents; (III) ...

Hebrides, New

Vicariate Apostolic in Oceania; comprises the New Hebrides, with Banks and Torres, islands ...

Hebron

( hbrwn, chebrón ) An ancient royal city of Chanaan, famous in biblical history, ...

Hecker, Isaac Thomas

Missionary, author, founder of the Paulists ; b. in New York, 18 December, 1819; d. there, 22 ...

Hedonism

( hedoné, pleasure). The name given to the group of ethical systems that hold, with ...

Hedwig, Saint

Duchess of Silesia, b. about 1174, at the castle of Andechs ; d. at Trebnitz, 12 or 15 ...

Heeney, Cornelius

Merchant and philanthropist; b. in King's County, Ireland, 1754; d. at Brooklyn, U.S.A. 3 May, ...

Heereman von Zuydwyk, Freiherr von

(Clemens Aug. Ant.). Catholic statesman and writer on art, b. 26 Aug., 1832, at Surenburg near ...

Heeswijk

A village in the diocese of Hertogenbosch (Bois-le-Duc), Holland, in which the dispersed ...

Hefele, Karl Joseph von

Bishop of Rottenburg, b. at Unterkochen, Würtemberg, 15 March, 1809; d. at Rottenburg, 5 ...

Hegelianism

(1) Life and Writings of Hegel Georg Wilhelm Friedrich Hegel was born at Stüttgart in 1770; ...

Hegesippus, Saint

(Roman Martyrology, 7 April). A writer of the second century, known to us almost exclusively ...

Hegesippus, The Pseudo-

A fourth-century translator of the "Jewish War" of Flavius Josephus. The name is based on an ...

Hegius, Alexander

Humanist ; b. probably in 1433, at Heeck (Westphalia); d. 7 December, 1498, at Deventer ...

Heidelberg, University of

Heidelberg, a city of 41,000 inhabitants, is situated in the Grand Duchy of Baden, on the left ...

Heiligenkreuz

(SANCTA CRUX). An existing Cistercian monastery in the Wienerwald, eight miles north-west of ...

Heilsbronn

(FONS SALUTIS). Formerly a Cistercian monastery in the Diocese of Eichstätt in Middle ...

Heilsbronn, Monk of

This name indicates the unknown author of some small mystical treatises, written about the ...

Heim, François Joseph

French historical painter, b. near Belfort, 1787, d. in Paris, 1865. This clever painter ...

Heinrich der Glïchezäre

( Glïchezäre , i.e. the hypocrite, in the sense of one who adopts a strange name or ...

Heinrich von Ahaus

(Hendrik van Ahuis) Founder of the Brethren of the Common Life in Germany, b. in 1371, the ...

Heinrich von Laufenberg

A German poet of the fifteenth century, d. at Strasburg in 1460; he was a priest in Freiburg ...

Heinrich von Meissen

Usually called "Frauenlob" (Woman's praise), a Middle High German lyric poet; b. at Meissen ...

Heinrich von Melk

German satirist of the twelfth century; of knightly birth and probably a lay brother in the ...

Heinrich von Veldeke

A medieval German poet of knightly rank; b. near Maastricht in the Netherlands about the ...

Heinz, Joseph

Swiss painter ; b. at Basle, 11 June, 1564; d. near Prague, Bohemia, October, 1609. He appears ...

Heis, Eduard

German astronomer, b. at Cologne, 18 February, 1806; d. at Münster, Westphalia, 30 June, ...

Heisterbach

(Vallis S. Petri). A former Cistercian monastery in the Siebengebirge near the little town ...

Helen of Sköfde, Saint

Martyr in the first half of the twelfth century. Her feast is celebrated 31 July. Her life ...

Helena (Montana)

(Helenensis) Erected from the Vicariate of Montana, 7 March, 1884. It comprises the western ...

Helena, Saint

The mother of Constantine the Great , born about the middle of the third century, possibly in ...

Helenopolis

A titular see of Bithynia Prima, suffragan of Prusa. On the southern side of the Sinus Astacenus ...

Heli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Heliae, Paul

(POVL HELGESEN) A Carmelite, opponent of the Reformation in Denmark, born at Warberg (in the ...

Heliand, The

( German Heiland , Saviour) The oldest complete work of German literature . Matthias Flacius ...

Heliogabalus

(E LAGABAL ) The name adopted by Varius Avitus Bassianus, Roman emperor (218-222), born of ...

Hell

This subject is treated under eight headings: (I) Name and Place of Hell; (II) Existence of ...

Hell, Maximilian

(Höll). Astronomer, b. at Schemnitz in Hungary, 15 May, 1720; d. at Vienna, 14 April, ...

Hello, Ernest

French philosopher and essayist, b. at Lorient, Brittany, 4 Nov., 1828; d. at Kéroman, ...

Helmold

A historian, born in the first half of the twelfth century; died about 1177. He was a native of, ...

Helmont, Jan Baptista van

Born at Brussels, 1577; died near Vilvorde, 30 December, 1644. This scientist, distinguished in ...

Helpers of the Holy Souls, Society of the

( Auxiliatrices des Ames du Purgatoire ) A religious order of women founded in Paris, ...

Helpidius, Flavius Rusticius

The name of several Latin writers. It appears in the manuscript of Pomponius Mela and Julius ...

Hemmerlin, Felix

(MALLEOLUS) properly HEMERLI A provost at Solothurn, in Switzerland, born at Zurich, in 1388 ...

Henderson, Issac Austin

Born at Brooklyn, 1850; died in Rome, March, 1909. His family was of Scotch and Irish ...

Hendrick, Thomas Augustine

First American and the twenty-second Bishop of Cebú, Philippine Islands, b. at Penn Yan, ...

Hengler, Lawrence

Catholic priest and the inventor of the horizontal pendulum, b. at Reichenhofen, ...

Hennepin, Louis

One of the most famous explorers in the wilds of North America during the seventeenth century, b. ...

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Henoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Henoticon

The story of the Henoticon forms a chapter in that of the Monophysite heresy in the fifth and ...

Henríquez, Crisóstomo

A Cistercian religious of the Spanish Congregation; b. at Madrid, 1594; d. 23 December, 1632, ...

Henríquez, Enrique

Noted Jesuit theologian, b. at Oporto, 1536; d. at Tivoli, 28 January, 1608. At the age of ...

Henri de Saint-Ignace

A Carmelite theologian, b. in 1630, at Ath in Hainaut, Belgium ; d. in 1719 or 1720, near ...

Henrion, Mathieu-Richard-Auguste

Baron, French magistrate, historian, and journalist; b. at Metz, 19 June, 1805; d. at Aix, ...

Henry Abbot

Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...

Henry II

King of England, born 1133; died 6 July, 1189; was in his earlier life commonly known as Henry ...

Henry II, Saint

German King and Holy Roman Emperor, son of Duke Henry II (the Quarrelsome) and of the Burgundian ...

Henry III

German King and Roman Emperor, son of Conrad II; b. 1017; d. at Bodfeld, in the Harz Mountains, 5 ...

Henry IV

King of France and Navarre, son of Jeanne d'Albret and Antoine de Bourbon, b. 14 December, 1553, ...

Henry IV

German King and Roman Emperor, son of Henry III and Agnes of Poitou, b. at Goslar, 11 November, ...

Henry of Friemar

(DE VRIMARIA) German theologian ; b. at Friemar, a small town near Gotha in Thuringia, about ...

Henry of Ghent

(HENRICUS DE GANDAVO, known as the DOCTOR SOLEMNIS) A notable scholastic philosopher and ...

Henry of Herford

(Or HERWORDEN; HERVORDIA) Friar and chronicler; date of birth unknown; died at Minden, 9 Oct., ...

Henry of Huntingdon

Historian; b. probably near Ramsey, Huntingdonshire, between 1080 and 1085; d. 1155. Little is ...

Henry of Kalkar

(Egher). Carthusian writer, b. at Kalkar in the Duchy of Cleves in 1328; d. at Cologne, 20 ...

Henry of Langenstein

(Henry of Hesse the Elder.) Theologian and mathematician; b. about 1325 at the villa of ...

Henry of Nördlingen

A Bavarian secular priest, of the fourteenth century, date of death unknown; the spiritual ...

Henry of Rebdorf

Alleged author of an imperial and papal chronicle of the thirteenth and fourteenth centuries, is ...

Henry of Segusio, Blessed

Usually called Hostiensis , an Italian canonist of the thirteenth century, born at Susa (in ...

Henry Suso, Blessed

(Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...

Henry the Navigator, Prince

Born 4 March, 1394; died 13 November, 1460; he was the fourth son of John I, King of Portugal, by ...

Henry V

German King and Roman Emperor, son of Henry IV ; b. in 1081; d. at Utrecht, 23 May, 1125. He ...

Henry VI

German King and Roman Emperor, son of Frederick Barbarossa and Beatrice of Burgundy ; b. in ...

Henry VIII

King of England, born 28 June, 1491; died 28 January, 1547. He was the second son and third ...

Henryson, Robert

Scottish poet, born probably 1420-1430; died about 1500. His birthplace, parentage, and place of ...

Henschen, Godfrey

(Or Henskens .) Jesuit, hagiographer ; b. at Venray (Limburg), 21 June, 1601; d. at ...

Hensel, Luise

Poetess and convert ; born at Linum, 30 March, 1798; died at Paderborn, 18 December, 1876. Her ...

Henten, John

Biblical exegete, born 1499 at Nalinnes Belgium ; died 10 Oct., 1566, at Louvain. When quite ...

Heortology

(From the Greek heorte , festival, and logos , knowledge, discourse) Heortology ...

Hephæstus

A titular see of Augustamnica Prima, mentioned by Hierocles (Synecd., 727, 9), by George of ...

Heptarchy

(A NGLO -S AXON H EPTARCHY ) By the term heptarchy is understood that complexus of ...

Heraclas

Bishop of Alexandria from 231 or 232; to 247 or 248. Of his earlier life Origen tells us, ...

Heraclea

A titular see of Thracia Prima. Heraclea is the name given about four centuries before the ...

Heraldry, Ecclesiastical

Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of ...

Herbart and Herbartianism

The widespread and increasing influence of Herbart and his disciples in the work of education ...

Herbert of Bosham

A biographer of St. Thomas Becket , dates of birth and death unknown. He was probably born in ...

Herbert of Derwentwater, Saint

(Hereberht). Date of birth unknown; d. 20 March, 687; an anchorite of the seventh century, ...

Herbert of Lea, Lady Elizabeth

Authoress, and philanthropist, b. in 1822; d. in London 30 Oct., 1911. Lady Herbert was the ...

Herbst, Johann Georg

Born at Rottweil, in Würtemberg, 13 January, 1787; died 31 July, 1836. His college course, ...

Herculano de Carvalho e Araujo, Alejandro

Born at Lisbon, 28 March, 1810; died near Santarem, 13 Sept., 1877. Because of his liberal ...

Herder

The name of a German firm of publishers and booksellers. Bartholomäus Herder Founder of the ...

Herdtrich, Christian Wolfgang

(According to Franco, Christianus Henriques ; Chinese, Ngen ). An Austrian Jesuit ...

Heredity

The offspring tends to resemble, sometimes with extraordinary closeness, the parents ; this is ...

Hereford, Ancient Diocese of

(HEREFORDENSIS) Located in England. Though the name of Putta, the exiled Bishop of ...

Hereswitha, Saint

(HAERESVID, HERESWYDE). Daughter of Hereric and Beorhtswith and sister of St. Hilda of Whitby. ...

Heresy

I. Connotation and DefinitionII. Distinctions III. Degrees of heresy IV. Gravity of the sin of ...

Hergenröther, Joseph

Church historian and canonist, first Cardinal-Prefect of the Vatican Archives, b. at ...

Heribert

(ARIBERT) Archbishop of Milan (1018-1045) An ambitious and warlike prince of the ...

Heribert, Saint

Archbishop of Cologne ; born at Worms, c. 970; died at Cologne, 16 March, 1021. His father was ...

Heriger of Lobbes

A medieval theologian and historian; born about 925; died 31 October, 1007. After studying at ...

Herincx, William

A theologian, born at Helmond, North Brabant, 1621; died 17 Aug., 1678. After receiving his ...

Hermann Contractus

(Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...

Hermann I

Landgrave of Thuringia (1190-1217), famous as a patron of medieval German poets. He was the ...

Hermann Joseph, Saint

Premonstratensian monk and mystic; b. at Cologne about 1150; d. at Hoven, 7 April, 1241. ...

Hermann of Altach

(Niederaltaich). A medieval historian; b. 1200 or 1201; d. 31 July, 1275. He received his ...

Hermann of Fritzlar

With this name are connected two works on mysticism written in German. The first, "Das ...

Hermann of Minden

Provincial of the German province of Dominicans ; b. at or near Minden on an unknown date ; d. ...

Hermann of Salza

Fourth Grand Master of the Teutonic Order , descendant of the noble Thuringian house of Salza; ...

Hermanos Penitentes, Los

(The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...

Hermas

(First or second century), author of the book called "The Shepherd" ( Poimen , Pastor), a work ...

Hermas, Saint

Martyr The Roman Martyrology sets down for 18 August (XV Kal. Septembris) the feast of the ...

Hermeneutics

Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and ...

Hermengild, Saint

Date of birth unknown; d. 13 April, 585. Leovigild, the Arian King of the Visigoths (569-86), ...

Hermes, George

Philosopher and theologian, b. at Dreierwalde near Theine (Westphalia), 22 April, 1775; d. at ...

Hermes, Saint

Martyr, Bishop of Salano (Spalato) in Dalmatia. Very little is known about him; in Romans ...

Hermite, Charles

Born at Dieuze, Lorraine, 24 December, 1822; d. at Paris, 14 January, 1901; one of the greatest ...

Hermits

( Eremites , "inhabitants of a desert ", from the Greek eremos ), also called anchorites, ...

Hermits of St. Augustine

(Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...

Hermon

[From the Hebrew meaning "sacred (mountain)"; Septuagint, Aermon ] A group of mountains ...

Hermopolis Magna

A titular see of Thebais Prima, suffragan of Antinoe, in Egypt. The native name was Khmounoun; ...

Hermopolis Parva

A titular see of Ægyptus Prima, suffragan of Alexandria. Its ancient name, Dimanhoru or ...

Herod

(Greek Herodes , from Heros .) Herod was the name of many rulers mentioned in the N.T. ...

Herodias

Herodias, daughter of Aristobulus -- son of Herod the Great and Mariamne -- was a descendant of ...

Heroic Act of Charity

A decree of the Sacred Congregation of Indulgences dated 18 December, 1885, and confirmed the ...

Heroic Virtue

The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...

Herp, Henry

(Or HARP, Latin CITHARŒDUS, or ERP as in the old manuscripts ) A fifteenth century ...

Herrad of Landsberg

(or LANDSPERG) A twelfth-century abbess, author of the "Hortus Deliciarum"; born about 1130, ...

Herregouts

There were three artists of the name of Herregouts, father, son, and grandson, of whom the chief ...

Herrera Barnuevo, Sebastiano de

A painter, architect, sculptor and etcher; born in Madrid, 1611 or 1619; died there, 1671; son ...

Herrera y Tordesillas, Antonio de

A Spanish historian; born at Cuellar, in the province of Segovia, in 1559; died at Madrid, 27 ...

Herrera, Fernando de

A Spanish lyric poet; born 1537; died 1597. The head of a school of lyric poets who gathered ...

Herrera, Francisco

(1) Francisco Herrera (el Viejo, the Elder) A Spanish painter, etcher, medallist, and architect; ...

Herrgott, Marquard

A Benedictine historian and diplomat; born at Freiburg in the Breisgau, 9 October, 1694; died ...

Hersfeld

An ancient imperial abbey of the Benedictine Order, situated at the confluence of the Geisa and ...

Hervás y Panduro, Lorenzo

Spanish Jesuit and famous philologist; b. at Horcajo, 1 May, 1735; d. at Rome, 24 August, 1809. ...

Hervetus, Gentian

French theologian and controversialist; b. at Olivet, near Orléans, in 1499; d. at ...

Hesebon

(A.V. HESHBON; Greek Esebon, Esbous ; Latin Esbus). A titular see of the province of ...

Hesse

(H ESSEN ). The name of a German tribe, and also a district in Germany extending along the ...

Hessels, Jean

A distinguished theologian of Louvain ; born 1522; died 1566. He had been teaching for eight ...

Hesychasm

(Greek hesychos , quiet). The story of the system of mysticism defended by the monks of ...

Hesychius of Alexandria

Grammarian and lexicographer; of uncertain date, but assigned by most authorities to the later ...

Hesychius of Jerusalem

Presbyter and exegete, probably of the fifth century. Nothing certain is known as to the dates ...

Hesychius of Sinai

A priest and monk of the Order of St. Basil in the Thorn-bush (Batos) monastery on Mt. ...

Hethites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hettinger, Franz

A Catholic theologian ; born 13 January, 1819, at Aschaffenburg; died 26 January, 1890, at ...

Heude, Pierre

Missionary to China and zoologist; b. at Fougères in the Department of Ille-et-Vilaine, ...

Hewett, John

(Alias WELDON). English martyr ; son of William Hewett of York; date of birth unknown; ...

Hewit, Augustine Francis

Priest and second Superior General of the Institute of St. Paul the Apostle ; b. at Fairfield, ...

Hexaemeron

Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...

Hexapla

The name given to Origen's edition of the Old Testament in Hebrew and Greek, the most colossal ...

Hexateuch

A name commonly used by the critics to designate the first six books of the Old Testament, i.e. ...

Hexham and Newcastle

Diocese of Hexham and Newcastle (Hagulstadensis et Novocastrensis). Hexham, in ...

Heynlin of Stein, Johann

(A LAPIDE) A theologian, born about 1425; died at Basle, 12 March, 1496. He was apparently of ...

Heywood, Jasper and John

(1) Jasper Heywood A poet and translator; born 1535 in London ; died 1598 at Naples. As a boy ...

Hezekiah

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

× Close

Hi 47

Hibernians, Ancient Order of

This organization grew up gradually among the Catholics of Ireland owing to the dreadful ...

Hickey, Antony

A theologian, born in the Barony of Islands, Co. Clare, Ireland, in 1586; died in Rome, 26 ...

Hidalgo, Miguel

Born on the ranch of San Vicente in the district of Guanajuato, 8 May, 1753; executed at ...

Hierapolis

Titular Archdiocese, metropolis of the Province of Euphrates, in the Patriarchate of Antioch. ...

Hierapolis

A titular see of Phrygia Salutaris, suffragan of Synnada. It is usually called by its ...

Hierarchy

(Greek Hierarchia ; from hieros , sacred; archein , rule, command). This word has been ...

Hierarchy of the Early Church

The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ...

Hierocæsarea

A titular see of Lydia, suffragan of Sardis. This town is mentioned by Ptolemy (VI, ii, 16). ...

Hieronymites

In the fourth century, certain Roman ladies, following St. Paula, embraced the religious life ...

Hierotheus

All attempts to establish as historical a personality corresponding to the Hierotheus who ...

Higden, Ranulf

(HYDON, HYGDEN, HIKEDEN.) Benedictine chronicler; died 1364. He was a west-country man, and ...

High Altar

(ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...

High Priest, The

The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...

Higher Criticism

Overview Biblical criticism in its fullest comprehension is the examination of the literary ...

Hilarion, Saint

Founder of anchoritic life in Palestine; born at Tabatha, south of Gaza, Palestine, about 291; ...

Hilarius of Sexten

(In the world, CHRISTIAN GATTERER.) Moral theologian ; born 1839, in the valley of Sexten in ...

Hilarius, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilarus, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilary of Arles, Saint

Archbishop, b. about 401; d. 5 May, 449. The exact place of his birth is not known. All that may ...

Hilary of Poitiers, Saint

Bishop, born in that city at the beginning of the fourth century; died there 1 November, according ...

Hilda, Saint

Abbess, born 614; died 680. Practically speaking, all our knowledge of St. Hilda is derived from ...

Hildebert of Lavardin

Bishop of Le Mans, Archbishop of Tours, and celebrated medieval poet; b. about 1056, at the ...

Hildegard, Saint

Born at Böckelheim on the Nahe, 1098; died on the Rupertsberg near Bingen, 1179; feast 17 ...

Hildesheim

Diocese of Hildesheim (Hildesheimensis). An exempt see, comprising the Prussian province of ...

Hilduin, Abbot of St-Denis

He died 22 November, 840. He was a scion of a prominent Frankish family, hut the time and place ...

Hill, Ven. Richard

English Martyr, executed at Durham, 27 May, 1590. Very little is known of him and his ...

Hillel

A famous Jewish rabbi who lived about 70 B.C.-A.D. 10. Our only source of information concerning ...

Hilton, Walter

Augustinian mystic, d. 24 March, 1396. Little is known of his life, save that he was the head of a ...

Himeria

A titular see in the province of Osrhoene, suffragan of Edessa. The "Notitia" of Anastasius, ...

Himerius

(called also EUMERIUS and COMERIUS) An Archbishop of Tarragona in Spain, 385. He is the ...

Hincmar

An archbishop of Reims ; born in 806; died at Epernay on 21 December, 882. Descended from a ...

Hincmar

Bishop of Laon; died 879. In the beginning of 858 the younger Hincmar, a nephew on the mother's ...

Hinderer, Roman

(Chinese TE). A German missionary in China, born at Reiningen, near Mülhausen, date ...

Hinduism

Hinduism in its narrower sense, is the conglomeration of religious beliefs and practices ...

Hingston, Sir William Hales

Canadian physician and surgeon, b. at Hinchinbrook near Huntingdon, Quebec, June 29, 1829; d. at ...

Hippo Diarrhytus

(Or HIPPO ZARRHYTUS.) A titular see of Northern Africa, now called Bizerta, originally a ...

Hippo Regius

A titular see of Numidia, now a part of the residential see of Constantine. Hippo was a Tyrian ...

Hippolytus of Rome, Saint

Martyr, presbyter and antipope ; date of birth unknown; d. about 236. Until the publication ...

Hippolytus, Saints

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hippos

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hirena

A titular see of southern Tunis. Nothing is known of the city, the name of which may have been ...

Hirschau, Abbey of

A celebrated Benedictine monastery in Würtemberg, Diocese of Spires, about twenty-two ...

Hirscher, Johann Baptist von

Born 20 January, 1788, at Alt-Ergarten, Ravensburg; died 4 September, 1865. He studied at ...

Historical Criticism

Historical criticism is the art of distinguishing the true from the false concerning facts of ...

History, Ecclesiastical

I. NATURE AND OFFICE Ecclesiastical history is the scientific investigation and the methodical ...

Hittites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hittorp, Melchior

A theologian and liturgical writer, born about 1525, at Cologne ; died there in 1584. On the ...

× Close

Hl 1

Hladnik, Franz von Paula

Botanist and schoolmaster, b. 29 March, 1773, at Idria, Carniola, Austria ; d. 25 November, ...

× Close

Ho 121

Hobart

(HOBARTENSIS) Hobart comprises Tasmania, Bruni Island, and the Cape Barren, Flinders, King, ...

Hodgson, Sydney

A lawman and martyr ; date and place of birth unknown; d. at Tyburn, 10 Dec., 1591. He was a ...

Hofer, Andreas

A patriot and soldier, born at St. Leonhard in Passeyrthale, Tyrol, 22 Nov., 1767; executed at ...

Hogan, John Baptist

Better known, on account of his long sojourn in France, as Abbé Hogan, born near Ennis in ...

Hohenbaum van der Meer, Moritz

A Benedictine historian; born at Spörl near Belgrade, 25 June, 1718; died at the monastery ...

Hohenburg

(ODILIENBERG; ALTITONA) A suppressed nunnery, situated on the Odilienberg, the most famous of ...

Hohenlohe-Waldenburg-Schillingsfürst, Alexander Leopold

A titular Bishop of Sardica, famous for his many supposedly miraculous cures, born 17 August, ...

Holbein, Hans

(The Elder Holbein) A German painter ; b. at Augsburg about 1460; d. at Isenheim, Alsace, in ...

Holden, Henry

An English priest ; born 1596; died March, 1662. Henry Holden was the second son of Richard ...

Holiness

(A.S. hal , perfect, or whole). Sanctitas in the Vulgate of the New Testament is the ...

Holland, Ven. Thomas

An English martyr, b. 1600 at Sutton, Lancashire; martyred at Tyburn, 12 December, 1642. He ...

Hollanders in the United States

The Hollanders played by no means an insignificant part in the early history of the United ...

Holmes, John

Catholic educator and priest ; born at Windsor, Vermont, in 1799; died at Lorette, near ...

Holocaust

As suggested by its Greek origin ( holos "whole", and kaustos "burnt") the word designates an ...

Holstenius, Lucas

(HOLSTE). German philologist, b. at Hamburg, 1596; d. at Rome, 2 February, 1661. He studied ...

Holtei, Karl von

German novelist, poet, and dramatist; b. at Breslau, 24 January, 1798; d. in that city, 12 ...

Holy Agony, Archconfraternity of

An association for giving special honour to the mental sufferings of Christ during His Agony ...

Holy Alliance

The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...

Holy Child Jesus, Society of the

The Society was founded in England in 1840 by Mrs. Cornelia Connelly, née Peacock, ...

Holy Childhood, Association of the

A children's association for the benefit of foreign missions. Twenty years after the foundation of ...

Holy Coat

(OF TRIER AND ARGENTEUIL). The possession of the seamless garment of Christ (Gr. chiton ...

Holy Communion

By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...

Holy Cross Abbey

The picturesque ruins of this monastery are situated on the right bank of the River Suir, about ...

Holy Cross, Congregation of

A body of priests and lay brothers constituted in the religious state by the simple vows of ...

Holy Cross, Sisters Marianites of

The congregation of the Sisters Marianites of Holy Cross was founded in 1841, in the parish of ...

Holy Cross, Sisters of the

(Mother House, St. Mary's of the Immaculate Conception, Notre Dame, Indiana) As an offset to ...

Holy Faith, Sisters of the

Founded at Dublin, in 1857, by Margaret Aylward, under the direction of Rev. John Gowan, C.M., ...

Holy Family, Archconfraternity of the

This archconfraternity owes its origin to Henri Belletable, an officer in the Engineers' Corps, ...

Holy Family, Congregations of the

I. ASSOCIATION OF THE HOLY FAMILY Founded in 1820 by the Abbé Pierre Bienvenue Noailles (d. ...

Holy Ghost

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Ghost, Orders of the

The Hospital of the Holy Ghost at Rome was the cradle of an order, which, beginning in the ...

Holy Ghost, Religious Congregations of the

I. THE CONGREGATION OF THE HOLY GHOST AND OF THE IMMACULATE HEART OF MARY This Congregation was ...

Holy Grail, The

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...

Holy House of Loreto

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Holy Humility of Mary, Sisters of the

Founded at Dommartin-sous-Amance, France, in 1855, by John Joseph Begel (b. 5 April, 1817; d. 23 ...

Holy Infancy, Brothers of the

Founded in 1853 by the Right Rev. John Timon, the first Bishop of Buffalo. The special aim of ...

Holy Innocents

The children mentioned in St. Matthew 2:16-18 : Herod perceiving that he was deluded by the wise ...

Holy Name of Jesus

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

Holy Name, Feast of the

This feast is celebrated on the second Sunday after Epiphany (double of the second class). ...

Holy Name, Litany of the

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Holy Name, Society of the

(Confraternity of the Most Holy Name of God and Jesus). An indulgenced confraternity in the ...

Holy Oils

(OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...

Holy Oils, Vessels for

In Christian antiquity there existed an important category of vessels used as receptacles for ...

Holy Orders

Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...

Holy Saturday

In the primitive Church Holy Saturday was known as Great, or Grand, Saturday, Holy Saturday, the ...

Holy See

(From the Latin Sancta Sedes , Holy Chair). A term derived from the enthronement ...

Holy Sepulchre

Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...

Holy Sepulchre, Canonesses Regular of the

Concerning the foundation there is only a tradition connecting it with St. James the Apostle and ...

Holy Sepulchre, Fathers of the

(Guardians) The Fathers of the Holy Sepulchre are the six or seven Franciscan Fathers, who ...

Holy Sepulchre, Knights of the

Neither the name of a founder nor a date of foundation can be assigned to the so-called Order of ...

Holy Spirit

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Stairs (Scala Sancta)

Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...

Holy Synod

In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the ...

Holy Thursday

The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...

Holy Water

The use of holy water in the earliest days of the Christian Era is attested by documents of ...

Holy Water Fonts

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...

Holy Week

Holy Week is the week which precedes the great festival of the Resurrection on Easter Sunday, and ...

Holy Year of Jubilee

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

Holyrood Abbey

Located in Edinburgh, Scotland ; founded in 1128 by King David I for the Canons Regular of ...

Holywell

A town in North Wales, situated on the declivity of a hill overlooking a picturesque valley, ...

Holywood, Christopher

( Latinized , A Sacrobosco.) Jesuit ; b. At Artane, Dublin, in 1559; d. 4 September, 1626. ...

Holywood, John

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

Holzhauser, Bartholomew

Parish priest, ecclesiastical writer, and founder of a religious community; born 24 Aug., ...

Homes

This term, when used in an eleemosynary sense, covers all institutions that afford the general ...

Homicide

( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...

Homiletics

Homiletics is the science that treats of the composition and delivery of a sermon or other ...

Homiliarium

A collection of homilies, or familiar explanations of the Gospels (see HOMILY). From a very ...

Homily

The word homily is derived from the Greek word homilia (from homilein ), which means to ...

Homoousion

(Gr. homoousion - from homos , same, and ousia , essence ; Latin consubstantialem , of ...

Honduras

VICARIATE APOSTOLIC OF BRITISH HONDURAS. The territory of the vicariate is co-extensive with ...

Hong-Kong

The island of Hong-Kong was ceded by the Chinese Government to Great Britain in January, 1841, ...

Honoratus a Sancta Maria

A Discalced Carmelite ; born at Limoges, 4 July, 1651 ; died at Lille, 1729. Blaise Vauxelles ...

Honoratus, Saint

Archbishop of Arles; b. about 350; d. 6 (or, according to certain authors, 14 or 15) January, ...

Honorius I, Pope

Pope (625-12 October, 638), a Campanian, consecrated 27 October (Duchesne) or 3 November ...

Honorius II, Pope

(Lamberto Scannabecchi) Born of humble parents at Fagnano near Imola at an unknown date ; ...

Honorius III, Pope

(Cencio Savelli) Born at Rome, date of birth unknown; died at Rome, 18 March, 1227. For a ...

Honorius IV, Pope

(Giacomo Savelli) Born at Rome about 1210; died at Rome, 3 April, 1287. He belonged to the ...

Honorius of Autun

(HONORIUS AUGUSTODUNENSIS) A theologian, philosopher, and encyclopedic writer who lived in ...

Honorius, Flavius

Roman Emperor, d. 25 August, 423. When his father, the Emperor Theodosius, divided up the ...

Honorius, Saint

Archbishop of Canterbury, fifth in succession from St. Augustine, elected 627; consecrated at ...

Honour

Honour may be defined as the deferential recognition by word or sign of another's worth or ...

Hontheim, Johannes Nicolaus von

(FEBRONIUS) An auxiliary Bishop of Trier ; born at Trier, 27 January, 1701; died at ...

Hood

A flexible, conical, brimless head-dress, covering the entire head, except the face. It is either ...

Hoogstraten, Jacob van

(also HOCHSTRATEN) A theologian and controversialist, born about 1460, in Hoogstraeten, ...

Hooke, Luke Joseph

Born at Dublin in 1716; died at St. Cloud, Paris, 16 April, 1796, son of Nathaniel Hooke the ...

Hope

Hope, in its widest acceptation, is described as the desire of something together with the ...

Hope-Scott, James Robert

(Originally H OPE ) Parliamentary barrister, Q.C.; b. 15 July, 1812, at Great Marlow, ...

Hopi Indians

(From Hopita, "peaceful ones" their own name; also frequently known as Moki, or Moqui, an alien ...

Hopkins, Gerard Manley

Jesuit and poet, born at Stratford, near London, 28 July, 1844; died at Dublin, 8 June, 1889. ...

Hormisdas, Pope Saint

Date of birth unknown, elected to the Holy See, 514; d. at Rome, 6 August, 523. This able and ...

Horner, Nicholas

Layman and martyr, born at Grantley, Yorkshire, England, date of birth unknown; died at ...

Horns, Altar

On the Jewish altar there were four projections, one at each corner, which were called the horns ...

Hornyold, John Joseph

A titular Bishop of Phiomelia, Vicar Apostolic of the Midland District, England ; born 19 ...

Hortulus Animæ

(L ITTLE G ARDEN OF THE S OUL ). A prayer book which both in its Latin and German ...

Hosanna

"And the multitudes that went before and that followed, cried, saying: Hosanna to the son of ...

Hosea

NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...

Hosius of Cordova

The foremost Western champion of orthodoxy in the early anti-Arian struggle; born about 256; ...

Hosius, Stanislaus

(HOE, HOSZ) Cardinal and Prince- Bishop of Ermland ; born of German parents at Cracow, 5 ...

Hospice

( Latin hospitium , a guest house). During the early centuries of Christianity the hospice ...

Hospital Sisters of the Mercy of Jesus

These sisters are established in religion under the Rule of St. Augustine, the institute being ...

Hospitality

The Council of Trent in its twenty-fifth session, cap. viii, De Ref., enjoins "all who hold any ...

Hospitallers

During the Middle Ages, among the hospitals established throughout the West ( Maisons-Dieu ...

Hospitallers of St. John of Jerusalem

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...

Hospitals

(Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or ...

Hospitius, Saint

(Sospis) Recluse, b. according to tradition in Egypt, towards the beginning of the sixth ...

Hossche, Sidron de

( Latin HOSSCHIUS) Sidron de Hossche, poet and priest ; born at Mercken, West Flanders, in ...

Host

Archaeological and Historical Aspects The bread destined to receive Eucharistic Consecration is ...

Host, Johann

One of the seven Dominicans, who distinguished themselves in the struggle against Luther in ...

Hottentots

The Hottentot is one of three tribes of South Africa which may be divided — Bantus, ...

Houbigant, Charles François

Born in Paris, 1686; died there 31 October, 1783. He entered the Congregation of the Oratory in ...

Houdon, Jean-Antoine

Born at Versailles, 1741; died 16 July, 1828; the most distinguished sculptor of France ...

Houdry, Vincent

Preacher and writer on ascetics; b. 23 January, 1631, at Tours ; d. 21 March, 1729, at Paris. ...

Houghton, John, Blessed

Protomartyr of the persecution under Henry VIII, b. in Essex, 1487; d. at Tyburn, 4 May, 1535. ...

Houghton, William

(Variously called DE HOTUM, DE HOTHUM, DE HOZUM, BOTHUM, DE HONDEN, HEDDON, HEDDONEM, according as ...

Hours, Canonical

I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...

Hours, Liturgy of the

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Hove, Peter van

Friar Minor, lector in theology and exegete ; b. at Rethy, in Campine (Belgium); d. at Antwerp, ...

Howard, Mary, of the Holy Cross

Poor Clare, born 28 December, 1653; died at Rouen, 21 Mary's 1735, daughter of Sir Robert Howard, ...

Howard, Philip Thomas

Dominican and cardinal, commonly called the "Cardinal of Norfolk"; born at Arundel House, ...

Howard, Philip, Venerable

Martyr, Earl of Arundel; born at Arundel House, London, 28 June 1557, died in the Tower of London, ...

Howard, Venerable William

Viscount Stafford, martyr ; born 30 November, 1614; beheaded Tower-Hill, 29 December, 1680. He ...

× Close

Hr 1

Hroswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...

× Close

Hu 61

Huánuco

(Huanucensis) Suffragan of Lima in Peru. The department of Huánuco contains an ...

Huajuápam de León

(Huajuapatamensis) Diocese in the State of Oaxaca, Mexico, erected by Bull of Leo XIII , ...

Huaraz

Diocese of Huaraz (Huaraziensis) Suffragan of Lima. It comprises the entire department of ...

Huber, Alphons

An historian; born 14 October, 1834, at Fügen, Zillerthal (Tyrol); died 23 November, 1898, at ...

Hubert Walter

Archbishop of Canterbury (1193-1205); died 13 July, 1205; son of Hervey (Herveus) Walter and ...

Hubert, Jean-François

The ninth Bishop of Quebec, born at Quebec, 23 February, 1739; died 17 October, 1799; son of ...

Hubert, Saint

Confessor, thirty-first Bishop of Maastricht, first Bishop of Liège, and Apostle of ...

Hubert, Saint, Military Orders of

I. The highest order of Bavaria, founded in 1444 or 1445 by Gerhard V, Duke of Jülich, in ...

Huc, Evariste Régis

A French Lazarist missionary and traveller; born at Caylus (Tarn-et-Garonne), 1 June, 1813; died ...

Hucbald of St-Amand

(HUGBALDUS, UBALDUS, UCHUBALDUS) A Benedictine monk ; born in 840; died in 930 or 932. The ...

Huddleston, John

Monk of the Order of St. Benedict; b. at Farington Hall, Lancashire, 15 April, 1608; exact date ...

Hudson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Hueber, Fortunatus

A Franciscan historian and theologian, born at Neustadt on the Danube; died 12 Feb., 1706, at ...

Huelgas de Burgos

The royal monastery of Las Huelgas de Burgos was founded by Alfonso VIII at the instance of ...

Huesca

(OSCENSIS) Huesca embraces parts of the province of Huesca in north-eastern Spain, seven ...

Huet, Pierre-Daniel

A distinguished savant and celebrated French bishop ; born 8 February, 1630, at Caen (Normandy), ...

Hug, Johann Leonhard

A German Catholic exegete, b. at Constance, 1 June, 1765; d. at Freiburg im Br., 11 March, ...

Hugh Capet

King of France, founder of the Capetian dynasty, b. about the middle of the tenth century; d. ...

Hugh Faringdon, Blessed

( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...

Hugh of Digne

Friar Minor andascetical writer; b. at Digne, south-east France, date uncertain; d. at ...

Hugh of Flavigny

Benedictine monk and historian; b. about 1064, probably at Verdun (Lorraine); d. before the ...

Hugh of Fleury

(Called also HUGO A SANTA MARIA, from the name of the church of his native village). ...

Hugh of Lincoln, Saint

Born about the year 1135 at the castle of Avalon, near Pontcharra, in Burgundy ; died at London, ...

Hugh of Remiremont

Surnamed CANDIDUS or BLANCUS. Cardinal, born of a noble family, probably in Lorraine, died soon ...

Hugh of St-Cher

(Latin D E S ANCTO C ARO ; D E S ANCTO T HEODORICO ). A Dominican cardinal of the ...

Hugh of St. Victor

Medieval philosopher, theologian, and mystical writer; b. 1096, at the manor of Hartingham in ...

Hugh of Strasburg

Theologian, flourished during the latter half of the thirteenth century. The dates of his birth ...

Hugh the Great, Saint

Abbot of Cluny, born at Semur (Brionnais in the Diocese of Autun, 1024; died at Cluny, 28 ...

Hugh, Saint

(Called LITTLE SAINT HUGH OF LINCOLN.) St. Hugh was the son of a poor woman of Lincoln ...

Hughes, John

Fourth bishop and first Archbishop of New York, born at Annaloghan, Co. Tyrone, Ireland, 24 ...

Hugo, Charles-Hyacinthe

Born 20 Sept., 1667, at St. Mihiel (Department of Meuse, France ); died 2 August, 1739. He ...

Huguccio

(HUGH OF PISA) Italian canonist, b. at Pisa, date unknown; d. in 1210. He studied at ...

Huguenots

A name by which the French Protestants are often designated. Its etymology is uncertain. ...

Hulst, Maurice Le Sage d'Hauteroche d'

A prelate, writer, orator; born at Paris, 10 Oct., 1841; died there, 6 Nov., 1896. After a ...

Human Acts

Acts are termed human when they are proper to man as man; when, on the contrary, they are ...

Humanism

Humanism is the name given to the intellectual, literary, and scientific movement of the ...

Humbert of Romans

(DE ROMANIS). Fifth master general of the Dominican Order, b. at Romans in the Diocese of ...

Humeral Veil

This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...

Humiliati

I. A penitential order dating back, according to some authorities, to the beginning of the ...

Humility

The word humility signifies lowliness or submissiveness an it is derived from the Latin ...

Humphrey Middlemore, Blessed

English Carthusian martyr, date of birth uncertain; d. at Tyburn, London, 19 June, 1535. His ...

Humphreys, Laurence

Layman and martyr, born in Hampshire, England, 1571; died at Winchester, 1591. Of Protestant ...

Hungarian Catholics in America

The Kingdom of Hungary (Magyarország) comprises within its borders several races or ...

Hungarian Literature

The language which has prevailed in Hungary for nearly a thousand years and is spoken at the ...

Hungary

GEOGRAPHY AND MATERIAL CONDITIONS The Kingdom of Hungary, or "Realm of the Crown of St. Stephen ...

Hunolt, Franz

The most popular German preacher of the early part of the eighteenth century, b. 31 March, 1691, ...

Hunt, Ven. Thurston

An English martyr (March, 1601), who belonged to the family seated at Carlton Hall, near ...

Hunter, Sylvester Joseph

English Jesuit priest and educator; b. at Bath, 13 Sept., 1829; d. at Stonyhurst, 20 June, 1896. ...

Hunting, Canons on

From early times, hunting, in one form or another has been forbidden to clerics. Thus, in the ...

Huntington, Jedediah Vincent

Clergyman, novelist; born 20 January, 1815, in New York City; died 10 March, 1862, at Pau, France. ...

Hunyady, János

(JOHN) Governor of Hungary, born about 1400; died 11 August, 1456; the heroic defender of the ...

Huron Indians

The main divisions of the subject are: I. THE HURONS BEFORE THEIR DISPERSION (1) Their Place in ...

Hurst, Richard

(Or HERST.) Layman and martyr, b. probably at Broughton, near Preston, Lancashire, England, ...

Hurtado, Caspar

A Spanish Jesuit and theologian, b. at Mondejar, New Castle, in 1575; d. at Alcalá, 5 ...

Hurter

(1) Friedrich Emmanuel Von Hurter Convert and historian, b. at Schaffhausen, 19 March, 1787; d. at ...

Hus, Jan

(Also spelled John ). Born at Husinetz in southern Bohemia, 1369; died at Constance 6 ...

Husenbeth, Frederick Charles

Born at Bristol, 30 May, 1796; died at Cossey, Norfolk, 31 October, 1872. The son of a Bristol ...

Hussey, Thomas

Bishop of Waterford and Lismore, b. at Ballybogan, Co. Meath, in 1746; d. at Tramore, Co. ...

Hussites

The followers of Jan Hus did not of themselves assume the name of Hussites. Like Hus, they ...

Hutton, Peter

Priest, b. at Holbeck, Leeds, Yorkshire, England, 29 June, 1811; d. at Ratcliffe, ...

Huysmans, Joris Karl

A French novelist; born in Paris, 5 February, 1848; died 12 May, 1907. He studied at the Lycee ...

× Close

Hy 16

Hyacinth and Protus, Saints

Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...

Hyacinth, Saint

Dominican, called the Apostle of the North, son of Eustachius Konski of the noble family of ...

Hyacintha Mariscotti, Saint

A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Hyderabad-Deccan, Diocese of

Hyderabad, also called Bhagnagar, and Fakhunda Bunyad, capital of the Nizam's dominions, was ...

Hyginus, Pope Saint

Reigned about 138-142; succeeded Pope Telesphorus, who, according to Eusebius (Hist. eccl., IV, ...

Hylozoism

(Greek hyle , matter + zoe , life ) The doctrine according to which all matter ...

Hymn

A derivative of the Latin hymnus , which comes from the Greek hymnos , derived from hydein ...

Hymnody and Hymnology

Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer ...

Hypæpa

Titular see of Asia Minor, suffragan of Ephesus; it was a small town on the southern slope of ...

Hypnotism

(Greek hypnos , sleep) By Hypnotism , or Hypnosis , we understand here the nervous ...

Hypocrisy

(Greek hypo , under, and krinesthai , to contend — hence adequately "to answer" on the ...

Hypostatic Union

A theological term used with reference to the Incarnation to express the revealed truth ...

Hypsistarians

Hypsistarians or worshippers of the Hypsistos , i.e. of the "Most High" God ; a distinct ...

Hyrtl, Joseph

Austrian anatomist, b. at Eisenstadt in Hungary, December 7, 1810; d. 17 July, 1894, on his ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.